.clay{width:100%;max-width:40rem;margin:0 auto 0;}
.spn{font-weight:600;}
#searchbox{padding:20px;width:99%;max-width:58rem;background-color:#eee;border-radius:25px;box-shadow:12px 12px 3px #333;color:#222;}
div#searchbox{margin:0 auto 0;/*padding-left:3rem;*/background-color:#eee;}
#searchbox a:hover{color:#963;}
#searchbox h3{color:#222;}
.gsc-input-box{border:none;}
input.gsc-input{background-color: #CCFF66 !important;color:#330000;font-size:2rem;font-family:monospace;font-weight:normal;}
td.gsc-input{background-color:white;}
td#gs_tti50.gsib_a{background-color:white;}
td.gsc-search-button{background-color:white;}
td.gsib_b{background-color:white;}
div.gsc-results-wrapper-overlay.gsc-results-wrapper-visible{background-color:#eee;}
h1{font-size: calc(16px + (24 - 14) * ((100vw - 280px) / 1366));}